compat: bin/get-compat-kernels: Do not depend on Ubuntu
[~tnikolova/compat/.git] / README
2012-02-17 Luis R. Rodriguezcompat: README pointing to new shiny site